Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Mark a project as the organization's active one (admin only)

POST
/v1/analytics/projects/{project_uuid}/select

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Path Parameters

project_uuid*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/analytics/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/select"
{  "status": "ok"}